f0r_param_position Struct Reference
Parameter Types

`#include <frei0r.h>`

## Data Fields

double | x
double | y

## Detailed Description

The position type. Both position coordinates are in the range [0, 1].

Definition at line 426 of file frei0r.h.

## Field Documentation

## x

double f0r_param_position::x

x coordinate

Definition at line 428 of file frei0r.h.

## y

double f0r_param_position::y

y coordinate

Definition at line 429 of file frei0r.h.

The documentation for this struct was generated from the following file:

- frei0r.h